/*Public Css*/
* {
	margin:0;
	padding:0;
}
html,body,div,form,fieldset,label,table,tbody,tfoot,thead,tr,th,td,h1,h2,h3,h4,h5,h6,p,a,img,ul,ol {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-weight:normal;
	vertical-align:baseline;
	font-family:Arial,Helvetica,sans-serif;
	-webkit-font-smoothing:antialiased;
}
body {
	min-width:320px;
}
a {
	text-decoration:none;
}
.language-list dt a:hover,{
color:#3ca3cc;
}
/*PUBLIC CSS FROM BOOTSTRAP*/
.clearfix:before,.clearfix:after {
	display:table;
	content:" ";
}
.clearfix:after {
	clear:both;
}
.link-inline {
	display:inline;
}
.list-inline {
	padding-left:0;
	margin-left:-5px;
	list-style:none;
}
.list-inline > li {
	display:inline-block;
	padding-right:5px;
	padding-left:5px;
}
.res-container {
	margin-right:auto;
	margin-left:auto;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.text-center {
	text-align:center;
}
#footer_rwd .footer-copyright a:hover{
color:#000;
}
/*head Css*/
#header_rwd {
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
	background:#fff;
}
#header_rwd ul,#header_rwd dl {
	list-style:none;
}
.top-tool-box {
	background:#5690A8;
	height:28px;
}
.top-tool-box ul {
	line-height:17px;
	padding-top:5px;
	position: absolute;
	left:272px;
	z-index:99;
}
.top-tool-list li {
	position:relative;
	padding-left:9px;
	padding-right:9px;
	background:url(../../images/header-footer/separator-header.gif) no-repeat 0 4px;
	color:#fff;
	font-size:14px;
	float:left;
}
.top-tool-list li a:hover {
	color:#1e3853;
}
.top-tool-list li.first-child {
	background:none;
	padding-left:0;
}
.top-tool-list li.last-child{
	padding-right:0;
}
.top-tool-list li a {
	color:#ffffff;
}
.top-tool-list li a img{
	margin-bottom:2px;
}
.top-tool-list li .country-active{
	font-weight: bold;
}
#country-selector strong{
	margin-right:3px;
}
.language-list {
	position:absolute;
	z-index:999;
	z-index:100;
	right:-118px;
	top:25px;
	width:212px;
	display:block;
	background:url(../../images/header-footer/country-dd.png) no-repeat;
	padding:25px 0 20px 28px;
	display:none;
}
.language-list dt {
	line-height:26px;
}
.language-list dt a {
	color:#444;
	line-height:25px;
	font-size:14px;
}
.language-list dt a:hover {
	color:#3ca3cc;
}
.sign-in-list {
	position:absolute;
	left:-37px;
	top:25px;
	width:212px;
	z-index:99;
	display:clock;
	background:url(../../images/header-footer/n-signin-dd.png) no-repeat;
	padding:25px 0 20px 28px;
	display:none;
}
.sign-in-list dt {
	line-height:25px;
}
.sign-in-list dt a {
	font-size:14px;
	font-family:Helvetica,Arial,sans-serif;
	color:#444;
}
.sign-in-list dt a:hover {
	color:#3ca3cc;
}
#top-tool-box  #wbxPdt {
	background:url("../../images/header-footer/tooltip.png") no-repeat  0 0;
	display:none;
	height:58px;
	right:-45px;
	position:absolute;
	top:10px;
	width:136px;
	z-index:9999;
}
#top-tool-box  #actMgt {
	background:url("../../images/header-footer/tooltip2.png") no-repeat  0 0;
	display:none;
	height:58px;
	right:-85px;
	position:absolute;
	top:37px;
	width:156px;
	z-index:9999;
}
#top-tool-box  #biloly {
	background:url("../../images/header-footer/tooltip3.png") no-repeat  0 0;
	display:none;
	height:58px;
	right:-92px;
	position:absolute;
	top:63px;
	width:206px;
	z-index:9999;
}
#top-tool-box  #squared {
	background:url("../../images/header-footer/tooltip2.png") no-repeat  0 0;
	display:none;
	height:58px;
	right:-48px;
	position:absolute;
	top:89px;
	width:156px;
	z-index:9999;
}
#top-tool-box  #wbxPdt p {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:48px;
	line-height:18px;
	padding:10px 0 0 22px;
	position:absolute;
}
#top-tool-box  #actMgt p {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:48px;
	line-height:18px;
	padding:10px 0 0 22px;
	position:absolute;
}
#top-tool-box  #biloly p,#top-tool-box  #squared p {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:48px;
	line-height:18px;
	padding:10px 0 0 22px;
	position:absolute;
}
#top-tool-box .top-search-box{float:right;  margin:4px 0 0 15px; position:relative;}
#top-tool-box .top-search-box input {color:#777777;}
#top-tool-box .top-search-box input.text-area{width:188px; height:18px; line-height:18px; margin:0; padding:0; border:1px solid #cecece; border-radius:2px; background:#eaeaea; font-size:14px; font-family:"Arial";-webkit-font-smoothing: antialiased; color:#777777;padding:0 5px;}

.top-tool-list li.search-icon{
	display:none;
}

/*GOOGLE SEARCH BOX STYLE*/
/*  default theme
#top-tool-box .top-search-box .gsib_a input {width:178px !important;background:#d7e0e4 !important;  height:18px !important; line-height:18px !important; margin:0; padding:0; border:1px solid #cecece !important; border-radius:2px !important;  font-size:14px !important; font-family:"Arial" !important;-webkit-font-smoothing: antialiased;../../images/header-footer/ color:#777777 !important;padding:0 5px !important;}
#top-tool-box .top-search-box .gsc-input-box{border:none;background:none;  height:auto;}
#top-tool-box .top-search-box .gsc-control-cse{background:none; border:none; padding:0;}
#top-tool-box .top-search-box .gsc-control-cse{background:none; border:none; padding:0;}
#top-tool-box .top-search-box table.gsc-search-box td{vertical-align:top; padding:0;}
#top-tool-box .top-search-box table.gsc-search-box td.gsib_b{display:none;}
#top-tool-box .top-search-box input.gsc-search-button-v2{background:url(../../images/header-footer/search.png) no-repeat #d7e0e4;width: 15px;height: 15px;z-index:99; padding:2px; min-width: 13px;right: 3px;top:1px;position: absolute; border:none;box-sizing: border-box; padding-left:15px}
*/
/*  sec theme*/
#top-tool-box .top-search-box .gsc-input input.gsc-input {width:188px !important;background:#d7e0e4 !important;  height:18px !important; line-height:18px !important; margin:0; padding:0; border:1px solid #cecece !important; border-radius:2px !important;  font-size:14px !important; font-family:"Arial" !important;-webkit-font-smoothing: antialiased;../../images/header-footer/ color:#777777 !important;padding:0 5px !important;}
#top-tool-box .top-search-box .cse form.gsc-search-box,#top-tool-box .top-search-box form.gsc-search-box{padding:0; margin:0;}
#top-tool-box .top-search-box div.gsc-clear-button{display:none;}
#top-tool-box .top-search-box input.gsc-search-button,#header-top input.gsc-search-button,#header-top input.gsc-search-button:hover,#header-top input.gsc-search-button:focus{background:url(../../images/header-footer/search.png) no-repeat #d7e0e4;display: inline-block;line-height: 0;text-indent: -999px; width: 15px;height: 15px;z-index:99; padding:2px; min-width: 13px;right: 3px;top:3px;position: absolute; border:none;box-sizing: border-box; padding-left:15px;cursor:pointer;}
.top-nav-box .icon-bar {
	background-color:#5690a8;
}
.menu-title {
	color:#333;
	font-family:'CiscoSansRegular',Arial,Helvetica,sans-serif;
	cursor:pointer;
}
.navbar-nav > li >a.menu-title {
	margin-right:75px;
	padding-right:0;
	padding-left:0;
}
.navbar-nav > li >a.last-menu {
	margin-right:0px;
}
.nav>li>a.menu-title:hover,nav>li>a.menu-title:focus {
	background:none;
}
.dropdown:hover .drop-menu-box {
	display:block;
}
.navbar-nav > li > .drop-menu-box {
	border-width:6px 1px 1px 1px;
	border-color:#bbb #eee #eee #eee;
	border-style:solid;
	border-radius:2px 2px 5px 5px;
}

.nav-list .drop-menu-box {
	display:none;
}
.nav-list .drop-menu-box li a {
	display:block;
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:17px;
	color:#444;
}
.nav-list .drop-menu-box li a:hover {
	color:#3CA3CC;
}
.nav-list .drop-menu-box li span {
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:17px;
	color:#777;
	display:block;
}
.footer-copyright p {
	color:#555;
	
}
.footer-copyright p a,.footer-copyright p a:visited{
	color:#555;
	margin:0 9px 0 5px;
}
.footer-copyright p a:hover {
	color:#3CA3CC;
}

.logo-wordmark img{
	width:100%;
}
@media (min-width:960px) {
.top-nav-box {
border-bottom: 1px solid #BBB;
height: 80px;
}
.top-search-box {
	width:200px;
}
.nav-list .drop-menu-box li a{
display:inline-block;
}
#top-tool-box .top-search-box .gsib_a input {
	width:188px !important;
}
.res-container {
	width:940px;
	padding:0 10px;
	position:relative;
}
.top-res-nav{
float:left;
}
.nav-toggle,.nav-toggle,.contact-box,.sigin-res {
	display:none;
}
.logo-box{
	float:left;
	margin-top:24px;
}
.logo-wordmark{
	display:block;
	float:left;
	width:172px;
}
.meet-but-box {
	float:right;
	margin-top:26px;
}
.btn-host,.btn-attend{
	background:none repeat scroll 0 0 #3c7088;
	border-radius:4px 0 0 4px;
	height:27px;
	line-height:27px;
	font-size:15px;
	display:inline-block;
	float:left;
	padding:0;
	text-align:center;
	text-shadow:none;
	width:98px;
	color:#ffffff;
	font-weight:bold;
}
.btn-host:visited,.btn-attend:visited{
background:none repeat scroll 0 0 #3c7088;
}
.btn-host:hover,.btn-attend:hover {
	color:#ffffff;
	text-decoration:none;
	background:#3ca3cc;
}

.btn-attend{
	border-radius:0 4px 4px 0;
	margin-left:3px;
}
.main-nav {
	margin-left:85px;
}
.main-nav .nav-list {
	float:left;
	position:relative;
	margin-top:36px;
	height:18px;
	padding:0 0 27px 0;
	margin-right:62px;
}
.main-nav .nav-list .menu-title{
	font-size:17px;
	line-height:1;
	float:left;}
.main-nav .nav-list .menu-title:hover{
color:#3ca3cc
}
.drop-menu-box {
	position:absolute;
	top:40px;
	height:auto;
	border-top:6px solid #bbb;
	border-radius:2px 2px 5px 5px;
	box-shadow:0 0 10px rgba(0,0,0,.25);
	background:none;
	background-color:#fff;
	padding:8px 0 0 24px;
}
#menu1 {
	width:221px;
}
#menu2 {
	width:120px;
	padding-bottom:24px;
}
#menu3 {
	width:158px;
	padding-bottom:24px;
}
.drop-menu-box li {
	margin-top:10px;
	padding-bottom:2px;
}
.drop-menu-box li.grey-area {
	background:#eee;
	background:-moz-linear-gradient(top,#eee,#fff);
	background:-webkit-gradient(linear,top,from(#eee),to(#fff));
	background:-webkit-linear-gradient(top,#eee,#fff);
	background:-o-linear-gradient(top,#eee,#fff);
	
	margin:12px 0 0 -24px;
	padding:16px 0 22px 24px;
	border-radius:0 0 5px 5px;
	color:#777;
	font-size:14px;
}

.nav-list .drop-menu-box li a.pricing {
	color:#007fc5;
	display:inline-block;
	margin-left:3px;
	padding-top:0;
}
.nav-list .drop-menu-box li a.pricing:hover{
color:#3ca3cc;
}
.nav-list .drop-menu-box li a.c-phone {
	display:inline;
}
.nav-list .drop-menu-box li.grey-area span{
	display:inline;
}
.nav-list .drop-menu-box li a.m-app {
	margin-bottom:18px;
	display:block;
	width:98px;
}
#footer_rwd {
	background:#ccc;
	min-width:960px;
}
#footer_rwd a {
	color:#555;
}

#footer_rwd .social-box {
	float:right;
	font-size:11px;
	margin-bottom:15px;
}
#footer_rwd .social-box  > p {
	line-height:17px;
	float:left;
	margin-right:19px;
	padding-top:6px;
	font-size:15px;
	color:#555;
}
#footer_rwd .social-box  > ul {
	float:right;
	list-style:none;
}
#footer_rwd .social-box  li {
	padding:0px 7px 0 0;
	float:left;
}
#footer_rwd .social-box  li.last-social {
	padding:0;
}
#footer_rwd .social-box  li:last-child {
	float:left;
	padding:0;
}
#footer_rwd .social-box  li a {
	display:block;
	float:left;
	width:29px;
	height:28px;
	background:url(../../images/header-footer/n-social-media-icons.png) no-repeat;
}
#footer_rwd .social-box li a.facebook,#footer_rwd .social-box li a.blog:visited{background-position:-77px 0; }
#footer_rwd .social-box li a.facebook:hover,#footer_rwd .social-box li a.facebook:active {background-position: -77px -28px;}
#footer_rwd .social-box li a.twitter, #footer_rwd .social-box li a.twitter:visited{background-position:0 0; }
#footer_rwd .social-box li a.twitter:hover,#footer_rwd .social-box li a.twitter:active {background-position: 0 -28px;}
#footer_rwd .social-box li a.youtube,#footer_rwd .social-box li a.blog:visited{background-position:-116px 0;}
#footer_rwd .social-box li a.youtube:hover,#footer_rwd .social-box li a.youtube:active {background-position: -116px -28px;}
#footer_rwd .social-box li a.blog,#footer_rwd .social-box li a.blog:visited{background-position:-154px 0; }
#footer_rwd .social-box li a.blog:hover,#footer_rwd .social-box li a.blog:active {background-position: -154px -28px;}
#footer_rwd .social-box li a.linkedin,#footer_rwd .social-box li a.linkedin:visited{background-position:-38px 0; }
#footer_rwd .social-box li a.linkedin:hover,#footer_rwd .social-box li a.linkedin:active {background-position: -38px -28px;}
#footer_rwd .foot-links {
	height:235px;
	padding:30px 0 0 0;
	margin:0 auto;
	float:left;
}
#footer_rwd .col-btns {
	float:left;
	margin:30px 32px 0 0px;
	margin-top:31px \9\0;
	display:none;
}
#footer_rwd .res-container .col-btns {
	display:block;
}
#footer_rwd .col-btns #footer-ft {
	display: block;background-color: #64c000; border-radius: 5px; width: 132px; line-height: 22px;padding: 10px 0 13px 0; text-align: center; font-size: 18px; font-weight: bold; color: #fff;
}
#footer_rwd .col-btns #footer-ft:hover {
	background-color:#4baa11;
}
#footer_rwd .col-links {
	width:158px;
	float:left;
	margin-top:-6px;
}
#footer_rwd .column-1 {
	width:132px;
}
#footer_rwd .column-2 {
	width:220px;
}
#footer_rwd .column-3 {
	width:140px;
}
#footer_rwd .column-4 {
	width:156px;
}
#footer_rwd .column-5 {
	width:128px;
}
#footer_rwd .col-links a:hover {
	text-decoration:underline;
}
#footer_rwd .col-links h4 {
	font-size:15px;
	font-weight:bold;
	line-height:23px;
	text-transform:uppercase;
	color:#222
}
#footer_rwd .col-links ul {
	font-size:14px;
	line-height:25px;
	list-style:none;
}
#footer_rwd .col-links .wrap-links {
	line-height:1;
	margin:3px 0 2px;
}

#footer_rwd .logo-footer {
background: url(/includes/images/header-footer/cisco-logo-new.png) no-repeat;
width: 52px;
height: 28px;
position: absolute;
top: -4px;
right: 10px;
}
.footer-copyright p {
	display:inline;
	font-size:12px;
}
.footer-copyright-con{
width:940px;
margin:0 auto;
}
.footer-copyright {
	border-top:1px solid #aaa;
	padding-top:22px;
	height:38px;
}
.footer-copyright .text-center{
text-align:left;
float:left;
margin-top:-1px;
}
}
@media (min-width:690px) and (max-width:959px) {
@media screen and (-webkit-min-device-pixel-ratio:0)
{
::i-block-chrome,*{ -webkit-backface-visibility: hidden; }
}
a.menu-title:active{
background:none;
}
.res-container {
width:100%;
max-width:853px;
margin:0 auto;
padding:0 10px;
box-sizing: border-box;
}
.top-nav-box{
border-bottom: 1px solid #BBB;
}
.top-nav-box .res-container,.top-tool-box .res-container{
padding:0 16px;
}
#top-tool-box .top-search-box{
position:relative;
left:0;
display:none;
}
.top-tool-box ul{
position:relative;
left:0;
}
.top-search-box #___gcse_0{
display: none;	
}

.top-tool-list li.last-child{
	padding-right:9px;
}
.top-tool-list li.search-icon{
	display:block;
	padding-right:0;
	padding-top:2px;
}
#top-tool-box .top-search-box .gsc-input input.gsc-input {
width: 125px !important;
}
.nav-toggle,.nav-toggle,.contact-box,.sigin-res {
	display:none;
}
.logo-box {

}
.meet-but-box {
	float:right;
	margin-top:12px;
}
.btn-host,.btn-attend{
	background:none repeat scroll 0 0 #3c7088;
	border-radius:4px 0 0 4px;
	height:27px;
	line-height:27px;
	font-size:15px;
	display:inline-block;
	float:left;
	padding:0;
	text-align:center;
	text-shadow:none;
	width:98px;
	color:#ffffff;
	font-weight:bold;
}
.btn-host:hover,.btn-attend:hover {
	color:#ffffff;
	text-decoration:none;
	background:#3ca3cc;
}
.btn-host:visited,.btn-attend:visited{
background:none repeat scroll 0 0 #3c7088;
}

.btn-attend{
	border-radius:0 4px 4px 0;
	margin-left:3px;
}
.top-res-nav {
	padding-right: 199px;
}
.top-res-nav ul.main-nav{
	width:100%;
}
.logo-wordmark {
	display:block;
	width:150px;
	float:left;
	margin-top: 16px;	
}
.main-nav .nav-list {
	float:left;
	position:relative;
	padding: 16px 0 20px 0;
	height:18px;
	line-height:1;
}
.main-nav .nav-list .menu-title{
	display:block;
	font-size:17px;
}
.main-nav .fir-nav{
width:45%;
}
.main-nav .sec-nav {
width:23%
}
.main-nav .thr-nav {
width:26%;
}
.drop-menu-box {
	position:absolute;
	top:47px;
	left:0;
	height:auto;
	border-top:6px solid #bbb;
	border-radius:2px 2px 5px 5px;
	box-shadow:0 0 10px rgba(0,0,0,.25);
	background:none;
	background-color:#fff;
	padding:10px 0 0 24px;
}
#menu1 {
	width:221px;
}
#menu2 {
	width:120px;
	padding-bottom:24px;
}
#menu3 {
	width:158px;
	padding-bottom:24px;
}
.drop-menu-box li {
	margin-top:10px;
	padding-bottom:2px;
}
.drop-menu-box li.grey-area {
	background:#eee;
	background:-moz-linear-gradient(top,#eee,#fff);
	background:-webkit-gradient(linear,top,from(#eee),to(#fff));
	background:-webkit-linear-gradient(top,#eee,#fff);
	background:-o-linear-gradient(top,#eee,#fff);
	
	margin:12px 0 0 -24px;
	padding:16px 0 22px 24px;
	border-radius:0 0 5px 5px;
	color:#777;
	font-size:14px;
}
.nav-list .drop-menu-box li a.pricing {
	color:#007fc5;
	display:inline-block;
	margin-left:3px;
	padding-top:0;
}
.nav-list .drop-menu-box li a.pricing:hover{
color:#3ca3cc;
}
.nav-list .drop-menu-box li a.c-phone {
	display:inline;
}
.nav-list .drop-menu-box li.grey-area span{
	display:inline;
}
.nav-list .drop-menu-box li a.m-app {
	margin-bottom:18px;
}
footer {
	background:#ccc;
}
footer a {
	color:#555;
}
footer .foot-links {
	padding-top:10px;
	margin:0 auto;
	width:100%;
}
footer .col-btns {
	padding:20px 0 20px 0;
	border-bottom:1px solid #aaa;
	text-align:center;
}
footer .res-container .col-btns {
	display:none;
}
footer .col-btns #footer-ft {
	display:inline-block;
	background-color:#3CBB35;
	border-radius:5px;
	width:136px;
	height:45px;
	line-height:45px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
.cmr-link span{display:block;}
footer .col-btns #footer-ft:hover {
	background-color:#42CF14;
}
footer .col-links {
	float:left;
	padding-left:16px;
}
footer .col-links.column-1 {
	width:16%;
}
footer .col-links.column-2 {
	width:22%;
}
footer .col-links.column-3 {
	width:17%;
}
footer .col-links.column-4 {
	width:16%;
}
footer .col-links.column-5 {
	width:16%;
}
footer .col-links a:hover {
	text-decoration:underline;
}
footer .col-links h4 {
	font-size:13px;
	font-weight:bold;
	line-height:23px;
	text-transform:uppercase;
	margin-bottom:8px;
	color:#222;
}
footer .col-links ul {
	font-size:12px;
	line-height:20px;
	list-style:none;
}
footer .col-links ul li{
	margin-bottom:8px;
}
footer .col-links ul li a{
font-size:13px;
}
footer .col-links .wrap-links {
	line-height:14px;
	margin:3px 0 2px;
}
.social-box {
	padding:28px;
}
.social-box p.f-inl {
	display:inline;
}
.social-box p {
	line-height:1;
	font-size:14px;
	text-align:center;
	color:#555;
	padding-bottom:16px;
}
.social-box ul {
	margin:0 auto;
	list-style:none;
	width:260px;
}
.social-box li {
	float:left;
}
.social-box li a {
	display:inline-block;
	margin-right:25px;
}
.social-box li a.facebook,.social-box li a.facebook:visited {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -57px 0;
	width:32px;
	height:32px;
}
.social-box li a.facebook:hover,.social-box li a.facebook:active {
	background-position:-57px -32px;
}
.social-box li a.twitter,.social-box li a.twitter:visited {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat 0px 0;
	width:32px;
	height:32px;
}
.social-box li a.twitter:hover,.social-box li a.twitter:active {
	background-position:0px -32px;
}
.social-box li a.youtube,.social-box li a.youtube:visited {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -171px 0;
	width:32px;
	height:32px;
}
.social-box li a.youtube:hover,.social-box li a.youtube:active {
	background-position:-171px -32px;
}
.social-box li a.blog,.social-box li a.blog:visited {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -227px 0;
	width:32px;
	height:32px;
	margin:0;
}
.social-box li a.blog:hover,.social-box li a.blog:active {
	background-position:-227px -32px;
}
.social-box li a.linkedin,.social-box li a.linkedin:visited{
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -113px 0;
	width:32px;
	height:32px;	
}
.social-box li a.linkedin:hover,.social-box li a.linkedin:active {
	background-position:-113px -32px;
}
.logo-footer {
	display:block;
	background:url(/includes/images/header-footer/cisco-logo-new.png) no-repeat;
	width:52px;
	height:28px;
	margin:40px auto 18px auto;
}
.footer-copyright {
	border-top:1px solid #aaa;
	padding-top:22px;
	padding-bottom:80px;
}
.footer-copyright p.p-sec,.footer-copyright p.p-thr{
display:inline;
}
}
@media (min-width:723px) and (max-width:959px) {
	.top-nav-box .res-container,.top-tool-box .res-container{
	padding:0 32px;
	}
}
@media (min-width:819px) and (max-width:959px) {
	.cmr-link span{
		display:inline;
	}
}
@media  (max-width:689px) {
.nav-list .drop-menu-box li a {
	display:block;
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	line-height:20px;
	color:#444;
}
.nav-list .drop-menu-box li span {
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	line-height:20px;
	color:#777;
	display:block;
}

.logo-box .logo-wordmark  {
display:block;
float:left;
width:140px;
margin-top:6px;
}
.nav-toggle {
	display:block;
	width:72px;
	height:37px;
	background:url(../../images/header-footer/menu-button.png) no-repeat;
}
.top-tool-box {
	display:none;
}
.logo-box {
	border-bottom:1px solid #aaa;
	padding:16px;
	position:relative;
	background:#ffffff;
	z-index:9;
}

.top-res-nav {
	margin:0 0 0 16px;
	position:absolute;
	overflow-y:auto;
	background:#eee;
	width:100%;
	border-left:1px solid #aaa;
	display:none;
	top:128px;
	z-index:1;
}
#top-res-nav.scroll{
top:70px;
}
.main-nav {
	background:#fff;
}
.btn-host,.btn-attend{
	background:none repeat scroll 0 0 #3c7088;
	border-radius:4px 0 0 4px;
	height:37px;
	line-height:37px;
	display:inline-block;
	padding:0;
	text-align:center;
	text-shadow:none;
	width:125px;
	color:#ffffff;
	font-weight:bold;
}
.btn-host:visited,.btn-attend:visited{
background:none repeat scroll 0 0 #3c7088;
}
.btn-host:hover,.btn-attend:hover {
	color:#ffffff;
	text-decoration:none;
	background:#3ca3cc;
}

.btn-attend{
	border-radius:0 4px 4px 0;
}
.meet-but-box {
	padding:10px 0;
	position:relative;
	background:#ffffff;
	border-bottom:1px solid #bbb;
	z-index:9;
}
.but-center {
	margin:0px auto;
	width:199px;
}
.nav-list {
	border-bottom:1px solid #aaa;
	padding-left:16px
}
a.menu-title{
	display:block;
	padding:16px 0;
	background:url(../../images/header-footer/menu-arrow.png) no-repeat right top;
	font-size:19px;
	color:#333;
}
a.menu-title:visited{
color:#333;
}
a.menu-title:hover{
color:#333;
}
.active a.menu-title{
color:#00a5ff;
}

.nav-list .drop-menu-box {
	margin-left:32px;
}
.navbar-nav > li >a.last-menu {
	margin-right:0px;
}
.nav-list .drop-menu-box li {
	margin-bottom:17px;
}

.nav-list .drop-menu-box li a.pricing {
	color:#007fc5;
	display:inline-block;
	padding-top:0;
}
.nav-list .drop-menu-box li.grey-area a.c-phone,.nav-list .drop-menu-box li.grey-area span{
display:none;
}
.contact-box{
padding:15px 48px 80px 16px;
}
.contact-box a{
	
	font-family:'CiscoSansRegular',Arial,Helvetica,sans-serif;
	font-size:17px;
	line-height:19px;
	color:#555555;
}
.contact-box a:hover{
	color:#555555;
}
.contact-box .contact-phone,.contact-box  .contact-email{
display:inline-block;
}
.contact-box  .contact-email{
margin-left:11px;
}
.contact-box p {
	font-size:12px;
	line-height:17px;
	color:#555;
	font-family:'CiscoSansRegular',Arial,Helvetica,sans-serif;
}
.foot-links {
	display:none;
}
footer {
	font-size:12px;
	color:#555;
	background-color:#CCC;
	position:relative;
}
.sign-up-box {
	padding:28px 0;
	border-bottom:1px solid #fff;
	text-align:center;
}
footer .res-container .col-btns {
	display:none;
}
.sign-up-button {
	width:160px;
	height:45px;
	line-height:45px;
	border-radius:5px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	display:inline-block;
	background:#42CF14;
}
.sign-up-button:hover{
color:#ffffff;
}
.social-box ul {
	margin:0 auto;
	list-style:none;
	width:260px;
}
.social-box li {
	float:left;
}
.social-box li a {
	display:inline-block;
	margin-right:25px;
}
.social-box li a.facebook {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -57px 0;
	width:32px;
	height:32px;
}
.social-box li a.facebook:hover,.social-box li a.facebook:active {
	background-position:-57px -32px;
}
.social-box li a.twitter {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat 0px 0;
	width:32px;
	height:32px;
}
.social-box li a.twitter:hover,.social-box li a.twitter:active {
	background-position:0px -32px;
}
.social-box li a.youtube {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -171px 0;
	width:32px;
	height:32px;
}
.social-box li a.youtube:hover,.social-box li a.youtube:active {
	background-position:-171px -32px;
}
.social-box li a.blog {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -227px 0;
	width:32px;
	height:32px;
	margin:0;
}
.social-box li a.blog:hover,.social-box li a.blog:active {
	background-position:-227px -32px;
}
.social-box li a.linkedin {
	background:url(../../images/header-footer/social_media_icons_32.png) no-repeat -113px 0;
	width:32px;
	height:32px;	
}
.social-box li a.linkedin:hover,.social-box li a.linkedin:active {
	background-position:-113px -32px;
}
.social-box p {
	margin:28px 0 18px;
	text-align:center;
	font-size:12px;
	color:#555;
}
.logo-footer {
	display:block;
	background:url(/includes/images/header-footer/cisco-logo-new.png) no-repeat;
	width:52px;
	height:28px;
	margin:40px auto 18px auto;
}
.footer-copyright {
	padding-bottom:80px;
}
.footer-copyright p{
	font-size:12px;
	line-height:20px;
}
.footer-copyright p.p-sec span{
display:none;
}
}